Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 03:37:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have a complaint regarding order number 6215365323 which is pending since 12 Aug 2020  and I want to refund its amount 000 I have contacted the call center many times and visited the branch many times with no use 000 ticket number 1878539 was opened by call canter but no action was taken / App Version: 6.41 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988180